
	html {
			margin:0;
			height:100%;
		}
		body {
			margin:0;
			background-color:#F9F8F7;
			height:100%;
			font-family: 'opensans';
			font-size:34px;
			color:#7d7d7d;
		}
		p {
			margin:0;
		}
		#nav {
			display:none;
			z-index:1005;
			position:fixed;
			top:0;
			left:0;
			right:0;
			width:100%;
			background-color:#fff;
			box-shadow:0px 0px 10px rgba(0,0,0,0.5);
			font-size:28px;
			background: linear-gradient(#fff, #e8dfcc);
		}
		#nav p {
			margin:8px;
		}
		@font-face {
    		font-family: 'opensans';
    		src: url('../font/Open_Sans/OpenSans-Regular.ttf');
    		font-weight: normal;
    		font-style: normal;
		}
		.wrapper {
			position:relative;
			width:100%;
			max-width:1200px;
			margin: 0 auto;
			padding:25px;
			box-sizing: border-box;
		}
		#header {
			position:absolute;
			top:0;
			left:0;
			right:0;
			height:auto;
			background-color:#fff;	
			box-shadow:0px 0px 10px rgba(0,0,0,0.5);
			z-index:1000;
		}
		#menu_button {
			position:relative;
			display:none;
			width:60px;
			height:60px;
			display:inline-block;
			padding-right:20px;
		}
		#menu_button_perm {
			position:fixed;
			top:25px;
			left:25px;
			width:60px;
			height:60px;
			z-index:1001;
		}
		#logo_perm {
			position:fixed;
			top:38px;
			right:15px;
			width:100px;
			z-index:999;
		}
		#header_tel {
			position:relative;
			display:inline-block;
			overflow: visible;
			font-size:20px;
			color:#000;
			vertical-align: top;
			padding-top:25px;
		}
		#header_pic {
			position:relative;
			width:100%;
			height:90%;
			background-image:url("../images/header_pic1.jpg");
			background-position: center;
			background-size: cover;
		}
		#pageheader_pic {
			position:relative;
			width:100%;
			height:60%;
			background-position: center;
			background-size: cover;
		}
		#logo {
			width:100%;
			max-width:500px;
		}
		#logo2 {
			width:100%;
			max-width:500px;
			display:none;
		}
		#header_element1 {
			position:relative;
			width:25%;
			display:inline-block;
			padding:25px;
			box-sizing: border-box;
			padding-right:0;
			vertical-align: top;
		}
		#header_element2 {
			position:relative;
			width:50%;
			display:inline-block;
			padding:25px;
			box-sizing: border-box;
			text-align: center;
			vertical-align: top;
		}
		#header_element3 {
			position:relative;
			width:25%;
			display:inline-block;
			padding:25px;
			box-sizing: border-box;
			text-align:right;
			vertical-align: top;
		}	
		#gutscheine {
			position:relative;
			padding:5px 10px;
			text-transform: uppercase;
			font-size:16px;
			color:#808080;
			border:1px solid #808080;
			display:inline-block;
			margin-left:10px;
			margin-bottom:10px;
			
		}
		#vr_iframe {
			position:relative;
	width:100%; height:600px;
	border:2px solid #145027;
		}
		a {
			color:#ad9972;
			font-weight: bold;
			text-decoration: none;
		}
		a:hover {
			text-decoration: underline;
		}
		.content_gradient {
			position:relative;
			width:100%;
			background: linear-gradient(#F9F8F7, #e8dfcc);
		}
		.square3 {
			display:inline-block;
			width:33.3%;
			padding:0px 25px;
			box-sizing: border-box;
			position: relative;
		}
		.square_title {
			
			border:2px solid white;
			color:#fff;
			text-transform: uppercase;
			font-size:25px;
			font-weight:bold;
			position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
			padding:5px 10px;
			box-sizing: border-box;
    box-shadow: 0 4px 10px rgba(0,0,0,0.8);
    white-space: nowrap; /* ensures single word stays on one line */
			
			background: rgba(255, 255, 255, 0.15); /* required for effect */
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px); /* Safari */
			text-shadow:0 0 5px rgba(0,0,0,0.8);
		}
		.col2 {
			width:50%;
			display:inline-block;
			vertical-align: top;
			position: relative;
			padding:25px;
			box-sizing: border-box;
			font-size:22px;
		}
		.col5 {
			width:20%;
			display:inline-block;
			vertical-align: bottom;
			position: relative;
			padding:25px;
			box-sizing: border-box;
			font-size:16px;
		}
		.col5_last {
			width:20%;
			display:inline-block;
			vertical-align: bottom;
			position: relative;
			padding:25px;
			box-sizing: border-box;
			font-size:16px;
			text-align:right;
		}
		.divider {
			width:20%;
			background-color:#ad9972;
			height:3px;
			position: relative;
			margin:0 auto;
			margin-top:50px;
			margin-bottom:50px;
		}
		.fullpic {
			position: relative;
			background-position: center;
			background-size:cover;
			width:100%;
			height:80%;
			padding:25px;
			box-sizing: border-box;
		}
		.fullpic_title {
			font-family:Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif'; font-size:90px;
		}
		.fullpic_subtitle {
			font-size:34px;
		}
		#footer {
			width:100%;
			background-color:#ad9972;
		}
.footerlink {
	color:#fff;
	text-decoration: none;
	font-weight:normal;
}
.footerlink:hover {
	text-decoration: underline;
}

.col2break_small {
	position:relative;
	float:left;
	width:31%;
	margin:0% 2% 2% 2%;
}
.col2break_big {
	position:relative;
	float:left;
	width:65%;
}
.col2break_same {
	position:relative;
	float:left;
	width:46%;
	margin:0% 2% 2% 2%;
}

.green_button {
	background-color:#145027;
	border-radius:5px;
	padding:2%;
	box-sizing:border-box;
	width:60%;
	position:relative;
	margin:0 auto;
	color:#fff;
	font-size:22px;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}

.textcontainer {
	position:relative;
	width:100%;
	max-width:1200px;
	margin: 0 auto;
	box-sizing:border-box;
	margin-top:25px;
	margin-bottom:25px;
}
.textblock_left {
	display:inline-block;
	position:relative;
	width:44%;
	box-sizing:border-box;
	font-size:20px;
	margin:1.5%;
	margin-right:4.5%;
	vertical-align:top;
}
.textblock_right {
	display:inline-block;
	position:relative;
	width:44%;
	box-sizing:border-box;
	font-size:20px;
	margin:1.5%;
	margin-left:4.5%;
	vertical-align:top;
}
.fineprint {
	font-size:14px;
}
		
.green_button2 {
	background-color:#145027;
	border-radius:5px;
	padding:2%;
	display:inline-block;
	box-sizing:border-box;
	width:40%;
	position:relative;
	margin:0 auto;
	color:#fff;
	font-size:22px;
	text-align:center;
	margin:6px;
}
.green_button3 {
	background-color:#145027;
	border-radius:5px;
	padding:8px;
	display:inline-block;
	box-sizing:border-box;
	position:relative;
	margin:0 auto;
	color:#fff;
	font-size:20px;
	text-align:center;
	margin:6px;
	border:solid 2px #145027;
}

.green_button3:hover {
	background-color:#427251;
}
.green_button_selected {
	background-color:#fff;
	color:#145027;
}
.green_button_selected:hover {
	background-color:#fff;
	color:#145027;
}


		
		@media screen and (max-width: 850px) { 
		.fullpic_title {
			font-size:50px;
		}
			.fullpic_subtitle {
			font-size:22px;
		}
			.col2 {

			width:100%;
		}
			.col5 {
			width:50%;
				font-size:18px;
		}
				.col5_last {
			width:100%;
					text-align:center;
					padding-top:50px;
		}
			
			.square3 {
			width:50%;
				padding-bottom:40px;
			}
			
		#header_element3 {
			display:none;
		}
			#header_tel {
			display:none;
		}
			#header_element1 {
			width:10%;
		}
			#header_element2 {
			width:80%;
		}
			body {
			
			font-size:22px;
		}
			#vr_iframe {
	 height:400px;
		}
			
			.textblock_left {
	font-size:18px;
}
.textblock_right {
	font-size:18px;
}
			.fineprint {
	font-size:14px;
}
			
			}
		
		

@media screen and (max-width: 600px) { 
	
	.textblock_left {
	width:100%;
	margin:0;
	margin:20px 0px;
	font-size:16px;
}
.textblock_right {
	width:100%;
	margin:20px 0px;
	font-size:16px;
}
	
	.col2break_small {
	position:relative;
	float:none;
	width:90%;
	margin:0% 5% 5% 5%;
}
.col2break_big {
	position:relative;
	float:none;
	width:90%;
	margin:0% 5% 0% 5%;
}
.col2break_same {
	position:relative;
	float:none;
	width:90%;
	margin:0% 5% 0% 5%;
}
	
}


@media screen and (max-width: 500px) { 
			
			
			
			
			
			.square3 {
			width:100%;
				
			}
			#header {
				height:auto;
			}
			#header_element1 {
			width:20%;
		}
			#header_element2 {
			width:60%;
		}
		#header_element3 {
			display:none;
		}	
			#logo {
			display:none;
		}
		#logo2 {
			
			display:inline;
		}
		#vr_iframe {
	 height:300px;
		}
		}
		
		
body,td,th {
    font-family: opensans;
}